{
	"format_version": 2,
	"header": {
		"name": "pack.name",
		"description": "pack.description",
		"min_engine_version": [
			1,
			20,
			30
		],
		"uuid": "4607504e-8f2b-4fe1-af87-5942cea20814",
		"version": [
			12,
			6,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "fb3eb9ce-b440-4a69-b4ab-95f67e311b84",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"subpacks": [
		{
			"folder_name": "noUI",
			"name": "§c§l关闭自定义§6UI",
			"memory_tier": 0
		},
		{
			"folder_name": "UI",
			"name": "§a§l开启自定义§6UI",
			"memory_tier": 0
		}
	],
	"settings": [
		{
			"type": "label",
			"text": "§b如果你发现烹饪锅§l§6UI§r§b与其他模组有任何§不兼容,你可以禁用它."
		},
		{
			"type": "label",
			"text": "§b如果这不能解决问题,那是§c就是另一个您装的模组的问题§b(或者可能两者都是§b)."
		}
	]
}